/*     649645 : 타이틀 텍스트      */
.title__649645__ {font-size:0}
.title__649645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__649645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__649645__.style_top p {padding-top:10px}
.title__649645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__649645__.style_right p {padding-right:14px}
.title__649645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__649645__.style_bottom p {padding-bottom:12px}
.title__649645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__649645__.style_left p {padding-left:14px}
.title__649645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__649645__.style_circle1 p {padding-left:18px}
.title__649645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649645__.style_circle2 p {padding-left:18px}
.title__649645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649645__ p {font-size:36px}
	.title__649645__.style_top p:before {width:36px}
	.title__649645__.style_right p:before {height:36px}
	.title__649645__.style_bottom p:before {width:36px}
	.title__649645__.style_left p:before {height:36px}
}

/*     649655 : 공백      */
.solid_line__649655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649655__ {height:20px;}
}

/*     649665 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649665__ {overflow:hidden}
.img_tile__649665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649665__ * {box-sizing:border-box}
.img_tile__649665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649665__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649665__ .item a:hover{background:#2437a2;}
.img_tile__649665__ .item a:hover span.subject {color:#fff}
.img_tile__649665__ .item:nth-child(9) a {background:#2437a2;}
.img_tile__649665__ .item:nth-child(9) a span.subject {color:#fff}
.img_tile__649665__ .figure {display:block}
.img_tile__649665__ .figure img {vertical-align:top}
.img_tile__649665__ .caption {display:block;}
.img_tile__649665__ .caption > span {display:block}
.img_tile__649665__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649665__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649665__ .item {width:100%}
.col_m_2__649665__ .item {width:50%}
.col_m_3__649665__ .item {width:33.3333%}
.col_m_4__649665__ .item {width:25%}
.col_m_1__649665__ .item,
.col_m_2__649665__ .item2n,
.col_m_3__649665__ .item3n,
.col_m_4__649665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649665__ .item,
	.col_m_2__649665__ .item2n,
	.col_m_3__649665__ .item3n,
	.col_m_4__649665__ .item4n {clear:none}

	.col_t_1__649665__ .item {width:100%}
	.col_t_2__649665__ .item {width:50%}
	.col_t_3__649665__ .item {width:33.3333%}
	.col_t_4__649665__ .item {width:25%}
	.col_t_5__649665__ .item {width:20%}
	.col_t_6__649665__ .item {width:16.6666%}
	.col_t_1__649665__ .item,
	.col_t_2__649665__ .item2n,
	.col_t_3__649665__ .item3n,
	.col_t_4__649665__ .item4n,
	.col_t_5__649665__ .item5n,
	.col_t_6__649665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649665__ .item {padding:2px}
	.img_tile__649665__ .caption > span.content {margin-top:10px}

	.text_sml__649665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649665__ .item,
	.col_t_2__649665__ .item2n,
	.col_t_3__649665__ .item3n,
	.col_t_4__649665__ .item4n,
	.col_t_5__649665__ .item5n,
	.col_t_6__649665__ .item6n {clear:none}

	.col_pc_1__649665__ .item {width:100%}
	.col_pc_2__649665__ .item {width:50%}
	.col_pc_3__649665__ .item {width:33.3333%}
	.col_pc_4__649665__ .item {width:25%}
	.col_pc_5__649665__ .item {width:20%}
	.col_pc_6__649665__ .item {width:16.6666%}
	.col_pc_1__649665__ .item,
	.col_pc_2__649665__ .item2n,
	.col_pc_3__649665__ .item3n,
	.col_pc_4__649665__ .item4n,
	.col_pc_5__649665__ .item5n,
	.col_pc_6__649665__ .item6n {clear:both}
}

/*     649675 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649675__ {overflow:hidden}
.img_tile__649675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649675__ * {box-sizing:border-box}
.img_tile__649675__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649675__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649675__ .item a:hover{background:#2437a2;}
.img_tile__649675__ .item a:hover span.subject {color:#fff}
.img_tile__649675__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649675__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649675__ .figure {display:block}
.img_tile__649675__ .figure img {vertical-align:top}
.img_tile__649675__ .caption {display:block;}
.img_tile__649675__ .caption > span {display:block}
.img_tile__649675__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649675__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649675__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649675__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649675__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649675__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649675__ .item {width:100%}
.col_m_2__649675__ .item {width:50%}
.col_m_3__649675__ .item {width:33.3333%}
.col_m_4__649675__ .item {width:25%}
.col_m_1__649675__ .item,
.col_m_2__649675__ .item2n,
.col_m_3__649675__ .item3n,
.col_m_4__649675__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649675__ .item,
	.col_m_2__649675__ .item2n,
	.col_m_3__649675__ .item3n,
	.col_m_4__649675__ .item4n {clear:none}

	.col_t_1__649675__ .item {width:100%}
	.col_t_2__649675__ .item {width:50%}
	.col_t_3__649675__ .item {width:33.3333%}
	.col_t_4__649675__ .item {width:25%}
	.col_t_5__649675__ .item {width:20%}
	.col_t_6__649675__ .item {width:16.6666%}
	.col_t_1__649675__ .item,
	.col_t_2__649675__ .item2n,
	.col_t_3__649675__ .item3n,
	.col_t_4__649675__ .item4n,
	.col_t_5__649675__ .item5n,
	.col_t_6__649675__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649675__ .item {padding:2px}
	.img_tile__649675__ .caption > span.content {margin-top:10px}

	.text_sml__649675__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649675__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649675__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649675__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649675__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649675__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649675__ .item,
	.col_t_2__649675__ .item2n,
	.col_t_3__649675__ .item3n,
	.col_t_4__649675__ .item4n,
	.col_t_5__649675__ .item5n,
	.col_t_6__649675__ .item6n {clear:none}

	.col_pc_1__649675__ .item {width:100%}
	.col_pc_2__649675__ .item {width:50%}
	.col_pc_3__649675__ .item {width:33.3333%}
	.col_pc_4__649675__ .item {width:25%}
	.col_pc_5__649675__ .item {width:20%}
	.col_pc_6__649675__ .item {width:16.6666%}
	.col_pc_1__649675__ .item,
	.col_pc_2__649675__ .item2n,
	.col_pc_3__649675__ .item3n,
	.col_pc_4__649675__ .item4n,
	.col_pc_5__649675__ .item5n,
	.col_pc_6__649675__ .item6n {clear:both}
}

/*     608915 : 공백      */
.solid_line__608915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__608915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608915__ {height:80px;}
}

/*     608935 : 타이틀 텍스트      */
.title__608935__ {font-size:0}
.title__608935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608935__ img {height:16px; padding-right:10px}

.title__608935__.style_top p {padding-top:10px}
.title__608935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608935__.style_right p {padding-right:14px}
.title__608935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608935__.style_bottom p {padding-bottom:12px}
.title__608935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608935__.style_left p {padding-left:14px}
.title__608935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608935__.style_circle1 p {padding-left:18px}
.title__608935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608935__.style_circle2 p {padding-left:18px}
.title__608935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608935__ p {font-size:24px}
	.title__608935__.style_top p:before {width:24px}
	.title__608935__.style_right p:before {height:24px}
	.title__608935__.style_bottom p:before {width:24px}
	.title__608935__.style_left p:before {height:24px}
}

/*     608945 : 장문 텍스트      */
.textarea__608945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608945__ p {font-size:18px}
}

/*     608955 : 실선      */
.solid_line__608955__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608955__ {height:80px}
}

/*     608965 : 타이틀 텍스트      */
.title__608965__ {font-size:0}
.title__608965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608965__ img {height:16px; padding-right:10px}

.title__608965__.style_top p {padding-top:10px}
.title__608965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608965__.style_right p {padding-right:14px}
.title__608965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608965__.style_bottom p {padding-bottom:12px}
.title__608965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608965__.style_left p {padding-left:14px}
.title__608965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608965__.style_circle1 p {padding-left:18px}
.title__608965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608965__.style_circle2 p {padding-left:18px}
.title__608965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608965__ p {font-size:24px}
	.title__608965__.style_top p:before {width:24px}
	.title__608965__.style_right p:before {height:24px}
	.title__608965__.style_bottom p:before {width:24px}
	.title__608965__.style_left p:before {height:24px}
}

/*     608975 : 장문 텍스트      */
.textarea__608975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608975__ p {font-size:18px}
}

/*     608985 : 실선      */
.solid_line__608985__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608985__ {height:80px}
}

/*     608995 : 타이틀 텍스트      */
.title__608995__ {font-size:0}
.title__608995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608995__ img {height:16px; padding-right:10px}

.title__608995__.style_top p {padding-top:10px}
.title__608995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608995__.style_right p {padding-right:14px}
.title__608995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608995__.style_bottom p {padding-bottom:12px}
.title__608995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608995__.style_left p {padding-left:14px}
.title__608995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608995__.style_circle1 p {padding-left:18px}
.title__608995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608995__.style_circle2 p {padding-left:18px}
.title__608995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608995__ p {font-size:24px}
	.title__608995__.style_top p:before {width:24px}
	.title__608995__.style_right p:before {height:24px}
	.title__608995__.style_bottom p:before {width:24px}
	.title__608995__.style_left p:before {height:24px}
}

/*     609005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609005__ ul li:first-child {margin-top:0}
.text_list__609005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609005__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609005__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609005__ ul li {font-size:18px}
}

/*     609015 : 실선      */
.solid_line__609015__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609015__ {height:80px}
}

/*     609025 : 타이틀 텍스트      */
.title__609025__ {font-size:0}
.title__609025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609025__ img {height:16px; padding-right:10px}

.title__609025__.style_top p {padding-top:10px}
.title__609025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609025__.style_right p {padding-right:14px}
.title__609025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609025__.style_bottom p {padding-bottom:12px}
.title__609025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609025__.style_left p {padding-left:14px}
.title__609025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609025__.style_circle1 p {padding-left:18px}
.title__609025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609025__.style_circle2 p {padding-left:18px}
.title__609025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609025__ p {font-size:24px}
	.title__609025__.style_top p:before {width:24px}
	.title__609025__.style_right p:before {height:24px}
	.title__609025__.style_bottom p:before {width:24px}
	.title__609025__.style_left p:before {height:24px}
}

/*     609035 : 장문 텍스트      */
.textarea__609035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__609035__ p {font-size:18px}
}

/*     609045 : 실선      */
.solid_line__609045__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609045__ {height:80px}
}

/*     647855 : 타이틀 텍스트      */
.title__647855__ {font-size:0}
.title__647855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__647855__ img {height:16px; padding-right:10px}

.title__647855__.style_top p {padding-top:10px}
.title__647855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647855__.style_right p {padding-right:14px}
.title__647855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647855__.style_bottom p {padding-bottom:12px}
.title__647855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647855__.style_left p {padding-left:14px}
.title__647855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647855__.style_circle1 p {padding-left:18px}
.title__647855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647855__.style_circle2 p {padding-left:18px}
.title__647855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647855__ p {font-size:24px}
	.title__647855__.style_top p:before {width:24px}
	.title__647855__.style_right p:before {height:24px}
	.title__647855__.style_bottom p:before {width:24px}
	.title__647855__.style_left p:before {height:24px}
}

/*     647865 : 텍스트 박스 리스트      */
.text_box_list__647865__{}
.text_box_list__647865__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__647865__ li{position:relative;margin-bottom:25px;}
.text_box_list__647865__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__647865__ li:last-child{margin-bottom:0;}
.text_box_list__647865__ .item{border:1px solid #2437a2;}
.text_box_list__647865__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__647865__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__647865__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__647865__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__647865__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__647865__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__647865__ li:last-child:after{display:none;}
	.text_box_list__647865__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__647865__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__647865__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__647865__ .title{font-size:18px}
.text_box_list__647865__ .text{font-size:15px;}
}

/*     647875 : 공백      */
.solid_line__647875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__647875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__647875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__647875__ {height:24px;}
}

/*     647885 : 텍스트 박스 리스트      */
.text_box_list__647885__{}
.text_box_list__647885__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__647885__ li{position:relative;margin-bottom:25px;}
.text_box_list__647885__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__647885__ li:last-child{margin-bottom:0;}
.text_box_list__647885__ li:last-child:after{display:none;}
.text_box_list__647885__ .item{border:1px solid #2437a2;}
.text_box_list__647885__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__647885__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__647885__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__647885__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__647885__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__647885__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__647885__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__647885__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__647885__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__647885__ .title{font-size:18px}
.text_box_list__647885__ .text{font-size:15px;}
}

/*     609075 : 실선      */
.solid_line__609075__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609075__ {height:80px}
}

/*     609085 : 타이틀 텍스트      */
.title__609085__ {font-size:0}
.title__609085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609085__ img {height:16px; padding-right:10px}

.title__609085__.style_top p {padding-top:10px}
.title__609085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609085__.style_right p {padding-right:14px}
.title__609085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609085__.style_bottom p {padding-bottom:12px}
.title__609085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609085__.style_left p {padding-left:14px}
.title__609085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609085__.style_circle1 p {padding-left:18px}
.title__609085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609085__.style_circle2 p {padding-left:18px}
.title__609085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609085__ p {font-size:24px}
	.title__609085__.style_top p:before {width:24px}
	.title__609085__.style_right p:before {height:24px}
	.title__609085__.style_bottom p:before {width:24px}
	.title__609085__.style_left p:before {height:24px}
}

/*     609095 : 텍스트 박스 리스트      */
.text_box_list__609095__{}
.text_box_list__609095__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__609095__ li{position:relative;margin-bottom:25px;}
.text_box_list__609095__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__609095__ li:last-child{margin-bottom:0;}
.text_box_list__609095__ .item{border:1px solid #2437a2;}
.text_box_list__609095__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__609095__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__609095__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__609095__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__609095__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__609095__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__609095__ li:last-child:after{display:none;}
	.text_box_list__609095__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__609095__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__609095__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__609095__ .title{font-size:18px}
.text_box_list__609095__ .text{font-size:15px;}
}

/*     609105 : 공백      */
.solid_line__609105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__609105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__609105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__609105__ {height:24px;}
}

/*     609115 : 텍스트 박스 리스트      */
.text_box_list__609115__{}
.text_box_list__609115__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__609115__ li{position:relative;margin-bottom:25px;}
.text_box_list__609115__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__609115__ li:last-child{margin-bottom:0;}
.text_box_list__609115__ li:last-child:after{display:none;}
.text_box_list__609115__ .item{border:1px solid #2437a2;}
.text_box_list__609115__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__609115__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__609115__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__609115__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__609115__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__609115__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__609115__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__609115__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__609115__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__609115__ .title{font-size:18px}
.text_box_list__609115__ .text{font-size:15px;}
}

/*     609125 : 실선      */
.solid_line__609125__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609125__ {height:80px}
}

/*     609135 : 타이틀 텍스트      */
.title__609135__ {font-size:0}
.title__609135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__609135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609135__ img {height:16px; padding-right:10px}

.title__609135__.style_top p {padding-top:10px}
.title__609135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609135__.style_right p {padding-right:14px}
.title__609135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609135__.style_bottom p {padding-bottom:12px}
.title__609135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609135__.style_left p {padding-left:14px}
.title__609135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609135__.style_circle1 p {padding-left:18px}
.title__609135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609135__.style_circle2 p {padding-left:18px}
.title__609135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609135__ p {font-size:24px}
	.title__609135__.style_top p:before {width:24px}
	.title__609135__.style_right p:before {height:24px}
	.title__609135__.style_bottom p:before {width:24px}
	.title__609135__.style_left p:before {height:24px}
}

/*     609145 : 제목&내용 가로형      */
.text_horizontal__609145__ .title__609145__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__609145__ .text__609145__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__609145__:after {content:'';display:block;clear:both}
	.text_horizontal__609145__ .title__609145__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__609145__ .text__609145__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__609145__ .title__609145__ {font-size:18px}
	.text_horizontal__609145__ .text__609145__ {font-size:18px}
}

/*     609155 : 제목&내용 가로형      */
.text_horizontal__609155__ .title__609155__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__609155__ .text__609155__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__609155__:after {content:'';display:block;clear:both}
	.text_horizontal__609155__ .title__609155__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__609155__ .text__609155__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__609155__ .title__609155__ {font-size:18px}
	.text_horizontal__609155__ .text__609155__ {font-size:18px}
}

